- defaults:
    link:
      relink: true

- clean: ['~']

- link:
    ~/.oh-my-zsh: oh-my-zsh
    ~/.zshrc: zshrc
#    ~/.rc_ness: rc_ness
#    ~/.rc_nyg: rc_nyg
    ~/.rc_common: rc_common
#    ~/.rc_micc: rc_micc
#    ~/.rc_dream: rc_dream
    ~/.tmux.conf: tmux.conf
    
#### KDE STUFF ####
    # Shortcuts
#    ~/.config/kglobalshortcutsrc: kde/kglobalshortcutsrc
#    ~/.config/khotkeysrc: kde/khotkeysrc
#    ~/.remmina: remmina

- shell:
  - [git submodule update --init --recursive, Installing submodules]
